This project is read-only.

Can facted search use EntLib 4.0?

Sep 26, 2008 at 1:14 PM
Hi,
    Can the search facets web parts use EntLib version 4.0(May2007), or are the requirements specifically EntLib 3.1?
TIA
Sep 26, 2008 at 11:05 PM
Hi,

Faceted Search was specifically built for use, and tested, with Enterprise Library 3.1.

Thanks,

Shaun O'Callaghan